@import url("https://use.typekit.net/ntk6oog.css");
@font-face {
  font-display: swap;
  font-family: 'Eros';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/Eros-Light.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Eros';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/Eros-Regular.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Eros';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/Eros-Bold.woff2') format('woff2');
}
